﻿@charset "utf-8";

header, header div { width: 100%; height: 130px; background-color: #003664; }
    header div { padding: 30px 0 0 0; }
        header div img.logo { width: auto; height: 70px; margin: 0px auto; }

nav ul { display: flex; justify-content: center; /*justify-content : center;元素在主轴（页面横轴）上居中排列*/ }
    nav ul li { position: relative; list-style: none; padding: 12px; transition-property: all; transition-duration: 0.2s; transition-timing-function: linear; margin: 10px 30px; cursor: pointer; }
        nav ul li a { color: #3b3b3b; font-size: 14px; font-weight: bold; }
        nav ul li::before { /* 伪元素来做下划线 */ content: ""; position: absolute; top: 0; left: 100%; width: 0; /* 一开始宽度为0下划线也为0看不出来 */ height: 100%; border-bottom: 2px solid #3b3b3b; transition: all 0.2s linear; }
        nav ul li:hover::before { width: 100%; /* hover后宽度显示出来下划线也显示出来 */ top: 0; left: 0; transition-delay: 0.1s; border-bottom-color: #3b3b3b; }
        nav ul li:hover ~ li:before { left: 0; }

nav .my-bullet { background: url('../images/bullet.png') no-repeat; background-size: contain; opacity: 1; width: 20px; height: 20px; display: inline-block; border-radius: 100%; margin: 0 4px; }
nav .my-bullet-active { background-image: url('../images/bullet-active.png'); }

nav .index-banner .swiper-slide { background: no-repeat center center; background-size: cover; }
    nav .index-banner .swiper-slide img { /*display: none;*/ visibility: hidden; }


.warp { width: 1200px; padding: 180px 50px 100px; margin: 0 auto; color: #272727; /*background-color: #808080;*/ }
.full-warp { width: 100%; position: relative; }

.corner { border: none; background: transparent; position: relative; }
    .corner span { position: absolute; background-color: #272727; display: block; transition: all 200ms; }
    .corner .line1, .corner .line3 { height: 2px; width: 20px; }
    .corner .line2, .corner .line4 { height: 20px; width: 2px; }
    .corner .line1, .corner .line2 { top: 0; right: 0; }
    .corner .line3, .corner .line4 { bottom: 0; left: 0; }
    .corner.reverse .line1, .corner.reverse .line3 { width: 100%; }
    .corner.reverse .line2, .corner.reverse .line4 { height: 100%; }
    .corner:hover, .corner:active { background-color: transparent; color: #333; }
        .corner:hover .line1, .corner:active .line1, .corner:hover .line3, .corner:active .line3 { width: 100%; }
        .corner:hover .line2, .corner:active .line2, .corner:hover .line4, .corner:active .line4 { height: 100%; }
        .corner:hover.reverse .line1, .corner:active.reverse .line1, .corner:hover.reverse .line3, .corner:active.reverse .line3 { width: 20px; }
        .corner:hover.reverse .line2, .corner:active.reverse .line2, .corner:hover.reverse .line4, .corner:active.reverse .line4 { height: 20px; }


#gotoTop { display: none; opacity: 0.7; position: fixed; bottom: 20%; right: 10px; width: 50px; z-index: 999; cursor: pointer; z-index: 998; border: 2px solid #000; border-radius: 50%; }

/* 01关于乐宜 */
.warp .page_1 { width: 100%; }
    .warp .page_1 .cover, .warp .page_1 .text { display: inline-block; vertical-align: top; }
    .warp .page_1 .cover { width: 550px; margin-right: 85px; }
    .warp .page_1 .text img { width: auto; height: 110px; margin-bottom: 40px; }
    .warp .page_1 .text p { font-size: 16px; line-height: 28px; margin-bottom: 30px; }
    .warp .page_1 .text a.btn { display: block; color: #272727; text-align: center; width: 240px; line-height: 60px; font-size: 18px; margin-top: 80px; transition: background 300ms; }
        .warp .page_1 .text a.btn.outline { overflow: hidden; position: relative; border: none; }
            .warp .page_1 .text a.btn.outline:before, .warp .page_1 .text a.btn.outline:after, .warp .page_1 .text a.btn.outline .lines:before, .warp .page_1 .text a.btn.outline .lines:after { background-color: #272727; content: ""; height: 2px; left: 0; position: absolute; top: 0; transition: transform 300ms; width: 100%; }
            .warp .page_1 .text a.btn.outline:before { bottom: 0; top: auto; }
            .warp .page_1 .text a.btn.outline .lines { display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
                .warp .page_1 .text a.btn.outline .lines:before, .warp .page_1 .text a.btn.outline .lines:after { height: 100%; width: 2px; }
                .warp .page_1 .text a.btn.outline .lines:after { left: auto; right: 0; }
        .warp .page_1 .text a.btn:hover:before { transform: translateX(-100%); }
        .warp .page_1 .text a.btn:hover:after { transform: translateX(100%); }
        .warp .page_1 .text a.btn:hover .lines:before { transform: translateY(-100%); }
        .warp .page_1 .text a.btn:hover .lines:after { transform: translateY(100%); }

/* 02产品中心 */
.warp .page_2 { width: 100%; margin-top: 250px; font-size: 0; }
    .warp .page_2 .title { vertical-align: top; display: inline-block; background-color: #003664; width: 270px; height: 950px; padding: 20px 0 0 0; position: relative; }
        .warp .page_2 .title img { width: 120px; margin: 20px 0 0 20px; }
        .warp .page_2 .title .bottom { font-size: 28px; position: absolute; right: 20px; bottom: 20px; background: url(../images/go-to-link.png) no-repeat center; background-size: 80%; width: 40px; height: 40px; text-align: center; border: 1px solid #FFF; border-radius: 50%; line-height: 40px; }

    .warp .page_2 .product { vertical-align: top; display: inline-block; width: 815px; margin-left: 15px; }
        .warp .page_2 .product ul { width: 100%; }
            .warp .page_2 .product ul li { overflow: hidden; width: 250px; display: inline-block; vertical-align: top; background-color: #f5f5f5; text-align: center; padding: 10px 0 20px 0; margin: 0 10px 10px 0; height: 230px; }
                .warp .page_2 .product ul li div.p { width: 150px; margin: 12px auto; position: relative; }
                .warp .page_2 .product ul li p { color: #616161; margin-top: 5px; position: relative; z-index: 1; font-size: 14px; }
                .warp .page_2 .product ul li.colspan { width: 508px; padding: 20px 0 0 0; overflow: hidden; }
                    .warp .page_2 .product ul li.colspan p { width: 200px; display: inline-block; vertical-align: middle; font-size: 16px; }
                    .warp .page_2 .product ul li.colspan div.p { width: 180px; margin: 0 auto; display: inline-block; vertical-align: middle; }
                .warp .page_2 .product ul li img { transition: all 0.5s; }
                    .warp .page_2 .product ul li img:hover { transform: scale(1.2); }

/* 03核心优势 */
.warp .page_3 { width: 100%; margin-top: 250px; font-size: 0; }
    .warp .page_3 .title { width: 180px; margin: 0 auto; }
        .warp .page_3 .title h2 { margin: 0 auto; width: 200px; text-align: right; color: #000; font-size: 26px; font-weight: bold; position: relative; }
    .warp .page_3 p.desc { margin: 30px auto 50px; text-align: center; font-size: 14px; line-height: 20px; }

    .warp .page_3 div.hx { position: relative; display: inline-block; vertical-align: top; padding: 16% 0 0 0; background: no-repeat #e3e1e4 center; background-size: cover; width: 33%; height: 615px; }
    .warp .page_3 div.desc1 { background-image: url(../images/page3-desc-1.jpg); }
    .warp .page_3 div.desc2 { background-image: url(../images/page3-desc-2.jpg); }
    .warp .page_3 div.desc3 { background-image: url(../images/page3-desc-3.jpg); }
    .warp .page_3 div.desc4 { background-image: url(../images/page3-desc-4.jpg); }

    .warp .page_3 div.hx:after { z-index: 0; content: ""; width: 100%; height: 100%; background-color: #000; position: absolute; top: 0; opacity: 0.4; transition: all 0.9s; }
    .warp .page_3 div.hx:hover:after { opacity: 0.6; }

    .warp .page_3 div.hx h2, .warp .page_3 div.hx p { opacity: 1; width: 200px; text-align: center; color: #FFF; color: #FFF; position: relative; z-index: 1; transition: all 0.8s; }
    .warp .page_3 div.hx:hover h2, .warp .page_3 div.hx:hover p { opacity: 1; }

    .warp .page_3 div.hx h2 { margin: 0 auto; font-size: 22px; font-weight: bold; }
        .warp .page_3 div.hx h2:after { position: absolute; height: 4px; background: #FFF; width: 40px; left: 40%; bottom: -10px; content: " "; }
    .warp .page_3 div.hx p { margin: 50px auto 0; font-size: 14px; line-height: 28px; }

/* 04我们的工厂 */
.warp .page_4 { width: 100%; margin-top: 250px; font-size: 0; }
    .warp .page_4 .title { width: 180px; margin: 0 auto 20px; }
    .warp .page_4 .content { padding: 40px 0 0 0; font-size: 14px; line-height: 30px; text-align: center; }

.full-warp.lytruth-bg { background: #003664; }
.full-warp .warp { padding: 60px 50px 0; }
.full-warp.lytruth-bg .warp p.title { margin-bottom: 20px; text-align: center; color: #fff; font-size: 26px; position: relative; }
    .full-warp.lytruth-bg .warp p.title:before, .full-warp.lytruth-bg .warp p.title:after { content: " "; border: 1px solid #FFF; width: 42%; position: absolute; top: 20px; }
    .full-warp.lytruth-bg .warp p.title:before { left: 0; }
    .full-warp.lytruth-bg .warp p.title:after { right: 0; }

.full-warp .warp .lytruth { display: inline-block; vertical-align: top; font-size: 0; }
    .full-warp .warp .lytruth.l { width: 415px; }
        .full-warp .warp .lytruth.l div { margin-bottom: 20px; }
    .full-warp .warp .lytruth.r { position: absolute; width: 665px; margin: 0 0 0 20px; }

.full-warp .warp .lyactual { margin: 0 0 30px 0; }
    .full-warp .warp .lyactual:last-child { margin: 0; }
    .full-warp .warp .lyactual h2 { text-indent: 30px; color: #404040; font-size: 26px; }
    .full-warp .warp .lyactual .pic { position: relative; }
        .full-warp .warp .lyactual .pic p { position: absolute; bottom: 15px; color: #FFF; font-weight: bold; line-height: 30px; padding-left: 24px; font-size: 20px; }
            .full-warp .warp .lyactual .pic p span { font-size: 26px; }
        .full-warp .warp .lyactual .pic.l { width: 535px; display: inline-block; }
        .full-warp .warp .lyactual .pic.r { float: right; width: 535px; display: inline-block; }

/* 05合作品牌 */
.full-warp .warp .page_5 { padding: 230px 0 100px 0; }
    .full-warp .warp .page_5 .title { width: 200px; margin: 0 auto; }
    .full-warp .warp .page_5 ul { margin: 40px auto; width: 100%; }
        .full-warp .warp .page_5 ul li { margin: 30px 70px 30px 0; width: 215px; display: inline-block; }
            .full-warp .warp .page_5 ul li:nth-child(4), .full-warp .warp .page_5 ul li:nth-child(8) { margin: 30px 0 30px 0; }

/* 06我们的服务 */
.warp .page_6 { padding: 0 0 100px 0; font-size: 0; }
    .warp .page_6 .title { width: 180px; margin: 0 auto; }
        .warp .page_6 .title p { font-size: 20px; text-align: center; margin: 40px 0 60px; }
    .warp .page_6 div.hx { width: 33.33%; height: 590px; position: relative; display: inline-block; vertical-align: top; padding: 210px 0 0 0; background: no-repeat #e3e1e4 center; background-size: cover; }
    .warp .page_6 div.desc1 { background-image: url(../images/page6-desc-1.jpg); }
    .warp .page_6 div.desc2 { background-image: url(../images/page6-desc-2.jpg); }
    .warp .page_6 div.desc3 { background-image: url(../images/page6-desc-3.jpg); }
    .warp .page_6 div.hx:after { z-index: 0; content: ""; width: 100%; height: 100%; background-color: #000; position: absolute; top: 0; opacity: 0.4; transition: all 0.9s; }
    .warp .page_6 div.hx:hover:after { opacity: 0.6; }
    .warp .page_6 div.hx h2, .warp .page_6 div.hx p { opacity: 1; width: 250px; text-align: center; color: #FFF; color: #FFF; position: relative; z-index: 1; transition: all 0.8s; }
    .warp .page_6 div.hx:hover h2, .warp .page_6 div.hx:hover p { opacity: 1; }
    .warp .page_6 div.hx h2 { margin: 0 auto; font-size: 22px; font-weight: normal; }
        .warp .page_6 div.hx h2 b { font-weight: bold; }
        .warp .page_6 div.hx h2:after { position: absolute; height: 4px; background: #FFF; width: 40px; left: 40%; bottom: -10px; content: " "; }
    .warp .page_6 div.hx p { margin: 50px auto 0; font-size: 16px; line-height: 28px; }


/* 07联系我们  */
.page_7 .title { width: 180px; margin: 0 auto; }
.full-warp.contact { background: url(../images/footer-bg.jpg) no-repeat center center; padding: 80px 0; }
.contact .warp { font-size: 0; }
    .contact .warp .about { margin: 0 5px; background: #FFF; width: 350px; display: inline-block; text-align: center; padding: 45px 10px 40px; color: #818181; line-height: 22px; font-size: 14px; position: relative; }
        .contact .warp .about p.title { background: #003664; color: #FFF; padding: 10px 20px; width: 240px; position: absolute; top: -25px; left: 55px; z-index: 1; font-size: 14px; }
        .contact .warp .about a { color: #818181; }

.full-warp.form { background: #003664; }
    .full-warp.form .warp { padding: 50px 50px 40px; }
        .full-warp.form .warp .map { display: inline-block; vertical-align: top; width: 620px; }
            .full-warp.form .warp .map #map-container { width: 620px; height: 350px; }
            .full-warp.form .warp .map p { margin-top: 10px; color: #FFF; font-size: 14px; line-height: 28px; }
        .full-warp.form .warp .inp { display: inline-block; vertical-align: top; width: 400px; float: right; }
            .full-warp.form .warp .inp input, .full-warp.form .warp .inp textarea { width: 90%; height: 40px; outline: none; border: 2px solid #454545; margin-bottom: 10px; padding: 5px 10px; }
            .full-warp.form .warp .inp textarea { height: 180px; }
            .full-warp.form .warp .inp .btn { display: block; color: #272727; text-align: left; padding: 0 10px; width: 90%; border: 2px solid #454545; line-height: 46px; font-size: 16px; margin-top: 5px; transition: background 300ms; background: url(../images/right.png) #FFF no-repeat; background-size: 12%; background-position: 290px center; }

/* 页脚 */
footer { text-align: center; color: #939393; font-size: 12px; line-height: 20px; padding: 10px 0; }
    footer a { text-align: center; color: #939393; }
